
// translation provides functions to translate text into a user's chosen language

package translation

//TODO: Build this package

// Returns user's current selected language
func GetMyLanguage()string{

	//TODO
	return "English"
}


// If the text is unknown, it will return the input text
func TranslateTextFromEnglishToMyLanguage(inputText string)string{

	//TODO

	return inputText
}